ISC INN Control Message Handling Buffer Overrun Vulnerability

Bugtraq ID: 9382
Class: Boundary Condition Error
CVE: CVE-2004-0045
Remote: Yes
Local: No
Published: Jan 08 2004 12:00AM
Updated: Mar 19 2015 09:16AM
Credit: Discovery is credited to Dan Riley.
Vulnerable: ISC INN 2.4 .0
+ OpenPKG OpenPKG 1.3
+ OpenPKG OpenPKG Current
+ Slackware Linux 9.1
+ Slackware Linux 9.0
+ Slackware Linux -current
Not Vulnerable: ISC INN 2.4.1


 

Privacy Statement
Copyright 2010, SecurityFocus